<?php
declare(strict_types=1);

namespace App\Game\Controller;

use Symfony\Bundle\FrameworkBundle\Controller\AbstractController;
use Symfony\Component\HttpFoundation\Response;
use Symfony\Component\Routing\Annotation\Route;

final class GameController extends AbstractController
{
    #[Route(path: '', name: 'game')]
    public function index(): Response
    {
        return $this->render('game/index.html.twig', [
            'user_id' => $this->getUser()?->getId(),
        ]);
    }
}
